"IDS_ABOUT_DATE_LABEL" = "Date";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Buy license";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "Version";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "Please wait until %1% accepts your request.";
"IDS_BACK" = "Back";
"IDS_CANCEL" = "Cancel";
"IDS_CONTINUE" = "Continue";
"IDS_ERROR" = "Error";
"IDS_FINISH" = "Finish";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "Another expert has already accepted the TeamViewer Pilot session request.";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% wants to start a TeamViewer Pilot session. Do you want to accept the session?";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Pilot session";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "It is not possible to establish a TeamViewer Pilot session because only LAN connections are allowed.";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "It’s not possible to establish a TeamViewer Pilot session because outgoing connections are not allowed. To be able to establish a session, please change “Access Control” in advanced options accordingly.";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "An error occurred while connecting to the partner.";
"IDS_FORWARD_SESSION_INVALID_ID" = "An error occurred while connecting to the partner.";
"IDS_FORWARD_SESSION_OWN_ID" = "An error occurred while connecting to the partner.";
"IDS_HELP_HOST_PASSWORD" = "In contrast to receiving a randomly created password every time TeamViewer is started, this will provide you with a personal password.";
"IDS_HELP_HOST_PASSWORD2" = "Please enter the password a second time to confirm it.";
"IDS_JOIN" = "Join";
"IDS_LAN_ONLY_SELECTED" = "Only LAN connections allowed";
"IDS_LICENSE_EXPIRES" = "Expires";
"IDS_LICENSE_FREE" = "Free";
"IDS_LICENSE_REMOTE_ACCESS" = "Remote Access";
"IDS_LICENSE_REMOTE_WORKER" = "Remote Worker";
"IDS_LICENSE_TYPE" = "License";
"IDS_MAINWINDOWTILE" = "Initial Setup";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% is not a valid meeting-ID.\r\nPlease enter a valid Meeting ID (e.g. m555-555-55) to join a meeting. To create a remote control session please switch to the remote control tab.";
"IDS_MAIN_WINDOW_QUIT" = "Quit";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% invites you to participate in his/her meeting. Do you want to join the meeting now?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "You are not allowed to send a request to your partner %1%.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "Your partner %1% is not allowed to join a meeting due to access control restrictions.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1% runs a TeamViewer module which does not support meeting functionalities.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "Your partner %1% rejected your query to join your meeting";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% did not answer in time.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - Join meeting";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "It is not possible to join a meeting because only LAN connections are allowed. To be able to join a meeting, please change \"Incoming LAN connections\" in general options accordingly.";
"IDS_OK" = "OK";
"IDS_PERSONAL_PASSWORD_INSECURE" = "Your password must be at least 6 characters long and must meet at least 2 of the following criteria:\r\n- Lower case letter\r\n- Upper case letter\r\n- Special character\r\n- Numbers";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Personal Password Too Weak";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Please provide a stronger password to prevent unauthorized access to your device.";
"IDS_PROXY_AUTHENTIFICATION" = "Proxy Authentification";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Save Credentials";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "The authentication message is \"%1%\".";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "The proxy %1% requires a user name and password.";
"IDS_PROXY_PASSWORD" = "Password:";
"IDS_PROXY_USERNAME" = "Username:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% invites you to participate in a remote control session. Do you want to join now?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "You aren't allowed to send a request to \"%1%\".";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "Your partner \"%1%\" uses an incompatible TeamViewer version.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\" is not allowed to join your session either due to the partner's access control restrictions or license type.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" rejected your query to join your session.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" didn't answer in time.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - Join session";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "Confirm password:";
"IDS_SETUPASSISTANT_FINISHHEADER" = "Setup complete";
"IDS_SETUPASSISTANT_FINISHTEXT" = "The setup is completed. Please click Finish to exit the assistant and start TeamViewer.";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "The entered passwords are not identical.";
"IDS_SETUPASSISTANT_PASSWORD" = "Password:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "Personal password (for unattended access)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "I want to test the commercial features with a free 14-day commercial trial";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "I already have a TeamViewer subscription to use the commercial version";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "I want to use the free version for personal use";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "How do you want to use TeamViewer?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "Unattended Access";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "Set and remember your personal password to access this computer from everywhere.\n\nSkip this step if you don't want to access this computer remotely, yet. You can set or change the password in the TeamViewer preferences afterwards.";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "This assistant helps you to setup TeamViewer so that you can access this computer anytime without being physically there.\n\nNote: This assistant is optional. You can abort it whenever you want and setup unattended access in the TeamViewer preferences.";
"IDS_SKIP" = "Skip";
"IDS_TRIAL_DAYS_REMAINING" = "%1% day(s) remaining";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*expired*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewer uninstall in progress";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "A problem occured during uninstallation.";
"IDS_WELCOME" = "Welcome";
